# Generated by Django 4.0.6 on 2022-07-10 10:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_recipe_delete_human'),
    ]

    operations = [
        migrations.AddField(
            model_name='recipe',
            name='ingedientsExtra',
            field=models.CharField(default='Ингириенты...', max_length=150, verbose_name='Дополнительные ингридиенты'),
        ),
        migrations.AddField(
            model_name='recipe',
            name='text',
            field=models.CharField(default='Рецепт...', max_length=150, verbose_name='Сам рецепт'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='ingedientsFifth',
            field=models.CharField(blank=True, choices=[('grain', 'Крупы'), ('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('mila', 'Милла Йовович')], max_length=15, verbose_name='Пятый элемент'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='ingedientsFirst',
            field=models.CharField(choices=[('grain', 'Крупы'), ('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука')], max_length=15, verbose_name='Первый ингридиент'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='ingedientsFourth',
            field=models.CharField(blank=True, choices=[('grain', 'Крупы'), ('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука')], max_length=15, verbose_name='Четвертый ингридиент'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='ingedientsSecond',
            field=models.CharField(blank=True, choices=[('grain', 'Крупы'), ('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука')], max_length=15, verbose_name='Второй ингридиент'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='ingedientsThrid',
            field=models.CharField(blank=True, choices=[('grain', 'Крупы'), ('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука')], max_length=15, verbose_name='Третий ингридиент'),
        ),
    ]
